Subject: Re: 23.2; Hooks doc needs improvement about running local & global

From: Lars Magne Ingebrigtsen <[email-masked]>
Date: Wed, 13 Jul 2011 23:43:43 +0200

"Drew Adams" <[email-masked]> writes:

> Maybe it's there and I just can't seem to find it, but it seems to me
> that the doc about running hooks should describe what happens when there
> are local and global versions of a hook - e.g. for `post-command-hook.
>
> The logical place for that explanation is node (elisp) Running Hooks.

I've now added some text about buffer-local hooks to that node, and to
the Emacs manual.

-- 
(domestic pets only, the antidote for overdose, milk.)
  bloggy blog http://lars.ingebrigtsen.no/